ig.module(
	'game.entities.building_2'
)
.requires(
	'impact.entity'
)
.defines(function(){
	
Building_2 = ig.Entity.extend({
	size: {x: 32, y: 32},
	type: ig.Entity.TYPE.B, // Evil enemy group
	checkAgainst: ig.Entity.TYPE.A, // Check against friendly
	collides: ig.Entity.COLLIDES.PASSIVE,
	health: 1000,
	animSheet: new ig.AnimationSheet( 'media/enemybuildings.png', 32, 32 ),
	
	
	init: function( x, y, settings ) {
		this.parent( x, y, settings );
		this.addAnim( 'crawl', 0.08, [2] );
	},
	
	
	update: function() {

		this.parent();
	},
	
	
});

});